<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h3>Products Offered</h3>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot >
				<tr>
					<th colspan="3">Addional Features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<hr>

	<section>
		<h3>Contact Form</h3>
		<form action="http://google.com">
			<label for="first_name">First Name:</label>
			<br>
			<input type="text" name="first_name" id="first_name" required autocomplete>
			<br>

			<label for="last_name">Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last_name" required autocomplete>
			<br>

			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" required autocomplete>
			<br>

			<label for="contact_number">Contact Number:</label>
			<br>
			<input type="number" name="contact_number" id="contact_number" required autocomplete>
			<br>

			<label for="service_type">Service Type:</label>
			<br>
			<select name="service_type" id="service_type" required>
				<option value="front_end">Front End Programming</option>
				<option value="back_end">Back End Programming</option>
				<option value="full_stack">Full Stack Programming</option>
			</select>
			<br>

			<label for="contact">Preffered Contact:</label>
			<br>
			

			<input type="checkbox" name="contact" id="contact1" value="email" >
			<label for="contact1">Email</label>
			<br>
			<input type="checkbox" name="contact" id="contact2" value="phone" >
			<label for="contact2">Phone</label>
			
			<br>
		
			<label for="package_type">Package</label>
			<br>
			<input type="radio" name="package_type" id="basic" required>
			<label for="basic">Basic</label>
			<br>
			<input type="radio" name="package_type" id="premium" required>
			<label for="premium">Premium</label>
			<br>
			<br>	

			<label for="message">Message:</label>
			<br>
			<textarea type="textfield" name="message" id="message" rows="5" required></textarea>
			<br>


			<button>Send Inquiry</button> 
			<button type="reset">Reset</button>
		</form>

	</section>
</body>
</html>